Bug 61916 - [RFE] Ability to just download ALL errata rpms from one channel
Summary: [RFE] Ability to just download ALL errata rpms from one channel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-25 22:40 UTC by Nathan G. Grennan
Modified: 2007-11-30 22:07 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 22:10:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nathan G. Grennan 2002-03-25 22:40:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
I would like a feature added to up2date where it will download ALL the
errata(including ones already isntalled, all sub-archs like i386, i486, i586,
i686, athlon, noarch) to a directory. It would basically save me from having to
go to  ftp://ftp.redhat.com/pub/redhat/linux/updates/7.2/en/os/ and recrusively
downloading it all. I could have done this using the priority ftp access that
you used to provide as a pay for service, which up2date replaced. You can
download any package through the rhn.redhat.com website, but I want convient and
automated way of doing this. Also you can running mozilla on every machine and
navigating through rhn.redhat.com with lynx/links isn't my idea of fun.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read up2date --help
2. No such feature

	

Additional info:

Comment 1 Cristian Gafton 2002-04-20 07:45:09 UTC
dropping it on adrian's plate


Comment 2 Adrian Likins 2003-01-20 22:10:36 UTC
out of scope for up2date...


Note You need to log in before you can comment on or make changes to this bug.